body {
      text-align: center;
     }
#container { 
            width: 800px;
            height: auto; 
            padding: 0; 
            margin: 0 auto;
           }
#header { background-color: #375496; margin: 0 }            
#menu { background-color: #B8BBCD; margin: 0; height: 30px; }             
#content { background-color: #E0DFE3; margin: 0 }              
#footer { background-color: #375496; margin: 0 }     
#header div, #content div, #footer div { padding: 10px; margin: 0 }              
h1, h2, h3, h4, p {
                   color: #000000;
                   margin: 0.7em 0;
                   font-family: Arial, sans-serif;
                   text-align: left;
                  }
p {
   line-height: 1.5em;
   text-align: justify;
   font-size: 80%;
  }
h1 { font-size:160% }
h2 { font-size:130% }
h3 { font-size:115% }
h4 { font-size:110% }
a:link { color: #000099 }
a:visited { color: #660066 }
a:hover { color: #CC0000 }
a:actived { color: #CC0033 }
#menu ul li a:link { color: #000000 }
#menu ul li a:visited { color: #000000 }
#menu ul li a:hover { color: #DF0024 }
#menu ul li a:actived { color: #DF0024 }
#menu ul {
          margin: 0;
          text-align: left;
          font-family: Arial, sans-serif;   
          font-size: 90%;       
          padding: 5px 0;
         }
#menu ul li {         
             list-style-type: none;
             list-style-position: outside;
             float: left;
             margin: 0 5px;
            } 
